/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, Helvetica, Verdana, sans-serif;color:#000; }
h1, .title{	font:1.8em/1.4em Arial, Helvetica, Verdana, sans-serif;color:Black;text-transform:uppercase;}
h2 { font: 1.6em/1.4em Arial, Helvetica, Verdana, sans-serif;color:#1c0a46;padding-left:10px;text-transform:uppercase;background-color:#d5e54f;  }
h3 { font:1.5em/1.3em Arial, Helvetica, Verdana, sans-serif;color:#1c0a46;padding-left:10px;text-transform:uppercase; background-color:#d5e54f;}
h4 { font:1.3em/1.1em Arial, Helvetica, Verdana, sans-serif; color:#1c0a46;margin:0;padding-left:10px;text-transform:uppercase; background-color:#d5e54f; }
h5{font: bold 1.1em/1.2em Arial, Helvetica, Verdana, sans-serif;color:#1c0a46;padding-left:10px;text-transform:uppercase;margin:0;background-color:#d5e54f;}
h6 { font: bold 0.9em/1em Arial, Helvetica, Verdana, sans-serif; color:Black;margin:0;padding:0; text-transform:uppercase; }

/*Hyperlinks*/
a { text-decoration:none; }
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
   float:left;
	text-align:center;
	width:98%;
	padding:0px;
	margin:0px
}
.Breadcrumb
{  
	margin-right:10px;
	font-size:smaller;color:#999;
}
.Breadcrumb a
{  
	color:#999;
}
#Breadcrumb
{
	float:left;
	width:98%;
	margin-top:5px;
	margin-bottom:5px;
	font-size:smaller;
	color:#999;}

Lists
ol {font-family: Arial, Helvetica, Verdana, sans-serif;}
ul {font-family: Arial, Helvetica, Verdana, sans-serif;}
li {font-family: Arial, Helvetica, Verdana, sans-serif;}

textarea
{
	  font: 1em/1em Arial, Helvetica, Verdana, sans-serif;
}
.MobileLinks
{
	display:none;}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font: 85%/1.5 Arial, Helvetica, Verdana, sans-serif !important; 
	background-color:white;
  }

#FC_PageContainer
{
	margin:0px auto;
	background-color:white;
}
/*****************/
/* Header Styles */
/*****************/
#FC_HeaderContact
{
	display:table-cell;
	}
 #FC_HeaderLogo
{
	display:table-cell;
	max-width:400px;
}
 #FC_HeaderLogo img
{
	width:100%;
}
#Text
{
	display:table-cell;
	padding-left:20px;
	color:#1c0a46;
	vertical-align:middle;
	
	}
.headtext
{
	text-transform:uppercase;
	}
.Phonetext
{
	font:bold italic 1.8em/1.4em Arial, Helvetica, Verdana, sans-serif;
	color:#1c0a46;
	}
#FC_HeadInfo
{
	display:table-cell;
	width:240px;
	}
#EvTech
{
	float:right;
	margin:10px 20px 10px 10px;
	text-align:center;
	font:0.8em/1.4em Arial, Helvetica, Verdana, sans-serif;
	}

#FC_Search
{
	float:right;
	}
#SearchText
{	float:left;
	margin-left:-25px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	behavior: url(css/PIE.htc);
	border:solid 1px #ccc;
	margin-top:5px;
	padding:5px;
}
#FC_Search input
{
	font: 1.0em/1.0em Arial, Helvetica, Verdana, sans-serif;
	color:#666;
	width:220px;
	}
/********************/
/* Main Column Styles */
/********************/

#MainColumn
{

	padding-bottom: 5px;
}
#MainColumn a 
{	
	color:#1c0a46;
	font-weight:bold;
	font-style:italic;
}
/********************/
/*Right Column*/
/********************/
#RightColumn
{
	margin-bottom:10px;	
}
.FC_WebDocument a 
{	
	color:red;
	font-weight:bold;
	font-style:italic;
}
/********************/
/*Right Column*/
/********************/

#FullColumn
{
	height: 100%;
	padding-bottom: 5px;
}
/********************/
/* Top Main Menu           */
/********************/
.ShowMenuButton
{
	display:none;

	}
#MobileMenu
{
	background-color:#1c0a46;
	width:100%;
	float:left;}
#Menu
{	
	background-color:#1c0a46;
	border:solid 1px #d5e54f;
	float:left;
	width:100%;
	text-shadow:1px 1px 1px #333;
	box-shadow:1px 1px 1px #999;
	z-index:2000;}

.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	color:#d5e54f;
	margin-left:0px !important;
	width: inherit;
	padding:5px;
	font:1.2em/1.0em Arial, Helvetica, Verdana, sans-serif;
	text-transform:uppercase;
	white-space:normal;
	display:block;
	
}

.SHoverMainMenu
{
	background-color:#d5e54f; 
	color:#1c0a46;
	text-decoration:none !important;
}
.DMainMenu
{	
	z-index:100;
	background-color:#1c0a46 !important;
	overflow:visible;
	border:solid 1px #d5e54f;
	box-shadow:1px 1px 1px #999;
}
.DMainMenuItem
{
	
	color:white;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	font:1.0em/1.0em Arial, Helvetica, Verdana, sans-serif;
	display:block;
	
}

.DAdminHoverMainMenu
{ 
	background-color:#a90d10;
	color:#1c0a46;
	text-decoration:none !important;
	
}
/******************/
/* Footer  Styles */
/******************/
#MainFoot
{
	float:left;
	border-bottom:solid 2px #666;
	border-left:solid 2px #666;
	border-right:solid 2px #666;
	background-color:black;
	width:100%;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	color:white;
}
#links
{
	float:left;
	margin:10px;}
#links a
{
	filter:alpha(opacity=50);
	opacity:0.5;  }
#links a:hover
{
	filter:alpha(opacity=100);
	opacity:1.0;  }
.footertext
{
	text-decoration: none;
	color:#ccc;

}
#SocialLinks
{
	float:right;
	padding:5px;
	width:180px;}

#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px;
	margin-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	overflow:hidden;
	width:55px;
	margin-top:1px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
	}

.print
{
    cursor:pointer;
    }
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
